Subject: [NEXTEL-1] Re: Antenna Isolation Calculator

From: [email-masked]
Date: Sat, 18 Oct 2003 19:36:42 -0400

-------- Original Message --------
From: Dan Simmonds <[email-masked]>
Subject: Re:Antenna Isolation Calculator

Joe,

Try these:

http://www.decibelproducts.com/Calculators/qHisolation.htm
http://www.decibelproducts.com/Calculators/qvisolation.htm

I have not used these calculators yet myself, but it sounds like what you 
are looking for from your description.

Kind regards,

Dan Simmonds

--On Saturday, October 18, 2003 6:21 PM -0400 Joe LaGanga 
<[email-masked]> wrote:

> Does anyone have a calculator that will take antennas that are mounted on
> a pole, with known distance for vertical and horizontal spacing that
> allows you to calculate the isolation between them? I am working on a same
> frequency repeater for an application and need to ensure that I have
> enough isolation between the antennas to get a decent level out of the
> repeater. Thanks for the help.
>
>
>
> Thank you
>
> Joe

Dan R. Simmonds
President
AN Wireless Tower Co.
430 S. Columbus Avenue
Littlestown, Pa 17340
Office  717-465-0519
Fax  717-359-0520
EIN  76-0713573
CAGE Code  3BY85
PA DGS VID#  181126
TX CMBL/QISV VID#  1760713573200
www.anwireless.com
[email-masked]

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/